package math.stat;

import math.utils.ArrayUtil;

public class Stat03 {
    public static void main(String[] args) {
        int[] tabl = ArrayUtil.clone(StatUtil.dlugoscF);
        int k = StatUtil.k(tabl);
        System.out.println("k: "+ k);


    }
}
